#divContentFooter
{
	width: 960px;
	height: 10px;
	float: left;
	padding: 0px;	
}

#divPageContentWrapperBottom
{
	width: 703px;
	height: 10px;
	background-image: url('/images/global960/footer/content_footer.gif');
	float: left;
	padding: 0px;
}

#divFeaturePageContentWrapperBottom
{
	width: 703px;
	height: 10px;
	float: left;
	background-repeat: no-repeat;
	/* Background information is definted in /includes/css/global/features.css */	
}

#divLegalFooter
{
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-style:normal;
    font-size:9px;
    color: #666666;
    font-weight:normal;
    line-height:10px;
    float: left;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}

#divFooter
{
	background-image: url('/images/global960/footer/footer.jpg');
	background-repeat: repeat-x;
	width: 960px;
	height: 25px;
	padding: 0px;
	margin-top: 10px;
	float: left;
}

#divFooterLeft
{
	width: 430px;
	height: 25px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	line-height: 24px;
	font-weight: normal;
	color: #111111;
	text-align: left;
}

#divFooterRight
{
	width: 520px;
	height: 25px;
	position: relative;
	left: 430px;
	top: -25px;
	padding-right: 10px;
	padding-top: 0px;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	line-height: 25px;
	font-weight: normal;
	color: #111111;
	text-align: right;
}

.listFooterLinks
{
	height: 25px;
	margin: 0;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	display: inline;
	line-height: 25px;
}

.listFooterLinks li
{
	display: inline;
	padding-left: 5px;
	padding-right: 5px;
}

.linkFooter:link { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #111111; font-weight: normal; text-decoration:none;}
.linkFooter:hover { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration:none;}
.linkFooter:visited { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #111111; font-weight: normal; text-decoration:none;}
.linkFooter:visited:hover { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #164dca; font-weight: normal; text-decoration:none;}	

#divSubFooter
{
	background-image: url('/images/global960/footer/footer.jpg');
	background-repeat: repeat-x;
	width: 960px;
	height: 25px;
	padding: 0px;
	margin-top: 10px;
	float: left;
	text-align: right;
}

.linkFooterImportant:link { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #ff0000; font-weight: normal; text-decoration:none; margin-right: 15px;}
.linkFooterImportant:hover { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #ff0000; font-weight: normal; text-decoration:none; margin-right: 15px;}
.linkFooterImportant:visited { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #ff0000; font-weight: normal; text-decoration:none; margin-right: 15px;}
.linkFooterImportant:visited:hover { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #ff0000; font-weight: normal; text-decoration:none; margin-right: 15px;}	
